﻿<?xml version="1.0" encoding="utf-8" ?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
  <item>
    <color android:color="@color/launcher_background"/>
  </item>
  <item>
    <bitmap
      android:src="@drawable/spash"
      android:gravity="fill"/>
  </item>
</layer-list>
